.custom-text-outer {
  margin: 75px 0;
  padding-left: 75px;
  padding-right: 75px;
}

.custom-text-outer.has-bg {
  background-color: var(--color-quaternary);
  padding-top: 30px;
  padding-bottom: 30px;
}

.custom-text-outer.no-bg {
  padding-top: 0;
  padding-bottom: 0;
}

.custom-text-block {
  max-width: var(--site-container-width);
  margin: 0 auto;
  text-align: center;
}

.custom-heading {
  font-size: 2.5rem;
  text-transform: uppercase;
  color: var(--color-secondary);
  font-family: var(--font-secondary);
}

.custom-text-outer.has-bg .custom-heading {
  color: var(--color-primary);
}

.custom-content {
  max-width: 1000px;
  margin: 0 auto;
}



/* Responsive Styles */
@media (max-width: 768px) {

.custom-text-outer {
  margin-top:30px !important;
  margin-bottom:30px !important;
  padding-left:20px !important;
  padding-right:20px !important;
}

}
